
Redmine - Defect #2781

Fix for pt-br label_updated_time_by

2009-02-18 18:43 - Mario Goulart

Status: Closed Start date: 2009-02-18

Priority: Normal Due date: 2009-02-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.2   

Resolution:  Affected version:  

Description

s/à/há/

Attached is a patch against rev. 2478.

Associated revisions

Revision 2480 - 2009-02-18 20:20 - Azamat Hackimov

translation updates: hu (#2737), sv (#2740), pl (#2741), pt-br (#2781)

History

#1 - 2009-02-18 20:20 - Azamat Hackimov

- Due date set to 2009-02-19

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.2

Updated, thank you.

Files

pt-br.yml.diff 665 Bytes 2009-02-18 Mario Goulart
